body
{
    margin: 0px;
    padding: 0px;
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    color: #333333;
    background: #ffffff;
}
.padding-none
{
    padding: 0;
}

.padding
{
    padding: 10px;
}

.padding-sm
{
    padding: 5px;
}

.padding-lg
{
    padding: 22px;
}

.padding-top-none
{
    padding-top: 0;
}

.padding-top
{
    padding-top: 14px;
}

.padding-top-sm
{
    padding-top: 5px;
}

.padding-top-lg
{
    padding-top: 22px;
}

.padding-right-none
{
    padding-right: 0;
}

.padding-right
{
    padding-right: 14px;
}

.padding-right-sm
{
    padding-right: 5px;
}

.padding-right-lg
{
    padding-right: 22px;
}

.padding-bottom-none
{
    padding-bottom: 0;
}

.padding-bottom
{
    padding-bottom: 14px;
}

.padding-bottom-sm
{
    padding-bottom: 5px;
}

.padding-bottom-lg
{
    padding-bottom: 22px;
}

.padding-left-none
{
    padding-left: 0;
}

.padding-left
{
    padding-left: 14px;
}

.padding-left-sm
{
    padding-left: 5px;
}

.padding-left-lg
{
    padding-left: 22px;
}

.margin-none
{
    margin: 0;
}

.margin
{
    margin: 14px;
}

.margin-sm
{
    margin: 5px;
}

.margin-lg
{
    margin: 22px;
}

.margin-top-none
{
    margin-top: 0;
}

.margin-top
{
    margin-top: 14px;
}

.margin-top-lg
{
    margin-top: 22px;
}

.margin-top-sm
{
    margin-top: 5px;
}

.margin-right-none
{
    margin-right: 0;
}

.margin-right
{
    margin-right: 14px;
}

.margin-right-lg
{
    margin-right: 22px;
}

.margin-right-sm
{
    margin-right: 5px;
}

.margin-bottom-none
{
    margin-bottom: 0;
}

.margin-bottom
{
    margin-bottom: 14px;
}

.margin-bottom-lg
{
    margin-bottom: 22px;
}

.margin-bottom-sm
{
    margin-bottom: 5px;
}

.margin-left-none
{
    margin-left: 0;
}

.margin-left
{
    margin-left: 14px;
}

.margin-left-lg
{
    margin-left: 22px;
}

.margin-left-sm
{
    margin-left: 5px;
}

.border-left-none
{
    border-left: none;
}

.border-right-none
{
    border-right: none;
}

.border-bottom-none
{
    border-bottom: none;
}

.border-top-none
{
    border-top: none;
}

.border-none
{
    border: none;
}
.margin-auto
{
    margin: auto;
}
.font-bold
{
    font-weight: bold;
}
.border-right
{
    border-right: 1px solid #dfdfdf;
}
.border-left
{
    border-left: 1px solid #dfdfdf;
}
.border-top
{
    border-top: 1px solid #dfdfdf;
}
.border-bottom
{
    border-bottom: 1px solid #dfdfdf;
}
.content-adjust:after, .content-adjust:before
{
    display: table;
    content: "";
    clear: both;
}

a, .fa
{
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

.col-center {
    float: none;
    margin:0 auto;
}
.img-center-main {
    max-width: 100%;
    height: 243px;
}
.img-center {
    max-width: 100%;
    height: 243px;
    text-align: center;
}
.img-center-inner {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
.img-center-inner img {
    max-height: 200px;
}

.btn
{
    font-size: 20px;
    padding: 10px 12px;
}

.btn-danger
{
    background: #df2c53;
    border-color: #df2c53;
}

.btn-success
{
    background: #00a914;
    border-color: #00a914;
}
/*Style Ends*/
header
{
    min-height: 70px;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
    border: 0px;
    margin-bottom: 0px;
}

.navbar-default .navbar-nav > li > a
{
    padding: 25px 10px;
    font-weight: 500;
    color: #373737;
    font-size: 17px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
{
    color: #0377ae;
    background-color: transparent;
}
.navbar-toggle
{
    margin-top: 18px;
}

.timer {
    padding: 50px 0px;
    background: url(../../images/timer-bg.jpg) no-repeat;
    background-attachment: fixed!important;
    background-position: center!important;
    background-size: cover!important;
}

.countdown{
    width: 465px;
    height: 165px;
    text-align: center;
    background: #222;
    background-image: -webkit-linear-gradient(top, #222, #333, #333, #222); 
    background-image:    -moz-linear-gradient(top, #222, #333, #333, #222);
    background-image:     -ms-linear-gradient(top, #222, #333, #333, #222);
    background-image:      -o-linear-gradient(top, #222, #333, #333, #222);
    border: 1px solid #111;
    border-radius: 5px;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.6);
    margin: auto;
    padding: 24px 0;
    position: relative;
}

.countdown:before{
    content:"";
    width: 8px;
    height: 65px;
    background: #444;
    background-image: -webkit-linear-gradient(top, #555, #444, #444, #555); 
    background-image:    -moz-linear-gradient(top, #555, #444, #444, #555);
    background-image:     -ms-linear-gradient(top, #555, #444, #444, #555);
    background-image:      -o-linear-gradient(top, #555, #444, #444, #555);
    border: 1px solid #111;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    display: block;
    position: absolute;
    top: 48px; left: -10px;
}

.countdown:after{
    content:"";
    width: 8px;
    height: 65px;
    background: #444;
    background-image: -webkit-linear-gradient(top, #555, #444, #444, #555); 
    background-image:    -moz-linear-gradient(top, #555, #444, #444, #555);
    background-image:     -ms-linear-gradient(top, #555, #444, #444, #555);
    background-image:      -o-linear-gradient(top, #555, #444, #444, #555);
    border: 1px solid #111;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    display: block;
    position: absolute;
    top: 48px; right: -10px;
}

.countdown .tiles{
    position: relative;
    z-index: 1;
}

.countdown .tiles > span{
    width: 92px;
    max-width: 92px;
    font: bold 48px 'Roboto', Arial, sans-serif;
    text-align: center;
    color: #111;
    background-color: #ddd;
    background-image: -webkit-linear-gradient(top, #bbb, #eee); 
    background-image:    -moz-linear-gradient(top, #bbb, #eee);
    background-image:     -ms-linear-gradient(top, #bbb, #eee);
    background-image:      -o-linear-gradient(top, #bbb, #eee);
    border-top: 1px solid #fff;
    border-radius: 3px;
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.7);
    margin: 0 7px;
    padding: 18px 0;
    display: inline-block;
    position: relative;
}

.countdown .tiles > span:before{
    content:"";
    width: 100%;
    height: 13px;
    background: #111;
    display: block;
    padding: 0 3px;
    position: absolute;
    top: 41%; left: -3px;
    z-index: -1;
}

.countdown .tiles > span:after{
    content:"";
    width: 100%;
    height: 1px;
    background: #eee;
    border-top: 1px solid #333;
    display: block;
    position: absolute;
    top: 48%; left: 0;
}

.countdown .labels{
    width: 100%;
    height: 25px;
    text-align: center;
    position: relative;
    bottom: -10px;
}

.countdown .labels li{
    width: 102px;
    font: bold 15px 'Roboto', Arial, sans-serif;
    color: #f47321;
    text-shadow: 1px 1px 0px #000;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
}

.timer-title
{
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
    font-size: 48px;
    color: #ffffff;
    margin-top: 50px;
    margin-bottom: 0px;
}

.timer-title.right
{
    text-align: right;
}

.team-box
{
    max-width: 360px;
    margin: 0px auto 50px;
    background: url(../../images/team-box-bg.jpg) no-repeat;
    padding: 15px;
    color: #ffffff;
    height: 520px;
    position: relative;
}

.team-box h2
{
    margin-top: 0px;
    font-size: 36px;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 10px;
    border-bottom: 1px dotted #929292;
}

.donation-meter
{
    height: 270px;
    position: relative;
}

.donation-meter.right
{
    height: 310px;
}

.donation-meter .glass {
    background: #e5e5e5;
    border-radius: 100px 100px 0 0;
    display: block;
    height: 100%;
    margin: 0 80px 0px;
    padding: 5px;
    position: relative;
    width: 35px;
}
.donation-meter .amount {
    border-radius: 100px;
    display: block;
    width: 25px;
    position: absolute;
    bottom: 0;
    margin-bottom: 0px;
}
.donation-meter strong {
    display: block;
    text-align: center;
}
.donation-meter .goal {
    font-size: 30px;
}
.donation-meter .total {
    font-size: 16px;
    position: absolute;
    right: 35px;
}

.bulb {
    background: #e5e5e5;
    border-radius: 100px;
    display: block;
    height: 65px;
    margin: 0 80px 10px;
    padding: 5px;
    position: relative;
    top: -7px;
    right: 15px;
    width: 65px;
}
.bulb .inner-circle {
    background: #f34e54;
    border-radius: 100px;
    display: block;
    height: 55px;
    width: 55px;
}

.graphic-view
{
    margin-bottom: 50px;
}

.bulb .filler {
    border-radius: 100px 100px 0 0;
    display: block;
    height: 20px;
    width: 25px;
    position: relative;
    top: -70px;
    right: -15px;
    z-index: 30;
}

.donation-meter .red
{
    background: #df2c53;
}

.donation-meter .green
{
    background: #00a914;
}

.donation-meter .dark-red
{
    background: red;
}

.team-box .text-amount
{
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
    font-size: 30px;
    color: #ffffff;
    position: absolute;
    bottom: 50%;
    margin: 0px;
}

.text-success
{
    color: #00a914;
}

.text-amount .fa
{
    font-size: 21px;
    position: relative;
    top: -3px;
}

.text-amount-fixed
{
    position: absolute;
    bottom: 15%;
    display: none;
}

.text-amount-fixed .fa, .text-amount .fa
{
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
}

footer
{
    background: #333333;
    color: #ffffff;
}

footer .list-inline li a .fa
{
    background: #999999;
    width: 30px;
    height: 30px;
    line-height: 30px;
    color: #333333;
    border-radius: 100%;
}

footer .list-inline li a .fa:hover, footer .list-inline li a .fa:focus
{
    background: #f47321;
    color: #ffffff;
}

.inner-slider {
    padding: 50px 0px;
    background: url(../../images/timer-bg.jpg) no-repeat;
    background-attachment: fixed!important;
    background-position: center!important;
    background-size: cover!important;
    color: #ffffff;
    text-align: center;
}

.inner-slider h1
{
    margin-top: 0px;
}

.breadcrumb
{
    margin-bottom: 0px;
    background: transparent;
    border: 0px;
}

.breadcrumb > .active {
    color: #fff;
}

.breadcrumb li a
{
    color: #f70000;
}

.form-group label
{
    font-weight: bold;
}

.form-control
{
    border: 1px solid transparent;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    height: 45px;
    background: #f3f3f3;
}

.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.text-danger
{
    color: red;
}
.fa.text-danger
{
    color: #df2c53;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"]
{
    width: 20px;
    height: 20px;
    margin: 0px 0 0;
    margin-left: -32px;
}

.radio-inline, .checkbox-inline
{
    padding-left: 45px;
}

.final-amount
{
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
    text-align: center;
    color: #d60000;
}

.property-list {
    background: #f3f3f3;
}

.list-img img {
}

.list-desc h3 {
    margin-top: 0px;
}

.list-desc h3 span
{
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
}

.list-desc h5 {
    color: #7d7d7d;
    font-size: 14px;
}

.list-desc .label {
    font-size: 14px;
    margin-bottom: 8px;
    padding: 8px;
}
.jqstooltip, #flotTip {
    color: #fff;
    width: auto !important;
    height: auto !important;
    padding: 2px 6px !important;
    background-color: rgba(0, 0, 0, 0.7) !important;
    border: 0 !important;
    border-radius: 3px; }

.contact-item {
    padding: 15px;
    margin-bottom: 30px;
    -webkit-box-shadow: 0 0 26px 0 rgb(236, 236, 236);
    -moz-box-shadow: 0 0 26px 0 rgb(236, 236, 236);
    box-shadow: 0 0 26px 0 rgb(236, 236, 236);
    text-align: center;
}

.contact-item h5 {
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
/* Compare Table */

.feature-table .feature-block {
    /*flex: 1;*/
    background-color: #ffffff;
    color: #373737;
    padding: 15px;
    text-align: center;
    box-shadow: 0px 0px 10px rgba(132, 132, 132, 0.28);
}

.feature-table h3 {
    color: #0377ae;
    font-size: 24px;
    font-weight: 700;
}

.feature-table-icon {
    padding: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

.feature-table .price,.package-pricing {
    font-size: 26px;
    font-weight: 700;
    color: #c70000;
    margin-bottom: 10px;
}
.sponsor-pricing {
    font-size: 18px;
    font-weight: 700;
    color: #c70000;
    margin-bottom: 10px;
}

.feature-table .price span {
}

.feature-table .price-int {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 15px;
}

.feature-block .list-ul
{
    padding-left: 20px;
}

.feature-block .list-ul li
{
    padding: 10px 0px;
    border-bottom: 1px dotted #cccccc;
    text-align: left;
}

.add-box {
    text-align: center;
    color: #373737;
    background: #f3f3f3;
    padding: 20px 0px 10px;
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
    height: 365px;
}

.add-box img
{
    width: auto;
    height: 190px;
}

.add-box h4 {
    font-size: 18px;
    text-transform: uppercase;
}

.add-box h4 span {
    font-weight: 900;
}

.add-box p {
    font-size: 13px;
}
.contact-item {
    padding: 15px;
    margin-bottom: 30px;
    -webkit-box-shadow: 0 0 26px 0 rgb(236, 236, 236);
    -moz-box-shadow: 0 0 26px 0 rgb(236, 236, 236);
    box-shadow: 0 0 26px 0 rgb(236, 236, 236);
    text-align: center;
}

.contact-item h5 {
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.activity-list li
{
    font-size: 20px;
}
table {
    font-family: Roboto;
}